.single-guru_live #header{
    background: $color__white;
}

.page-template-live .section-intro{

    iframe{
        width: 422px;
        max-width: 100%;
        display: block;
    }
}

.page-template-live .live-item{
    display: none;

    &.active{
        display: block;
    }
}

.page-live{

    .section-intro img{
        width: 300px;
        margin: 0 auto 2rem;
    }

    //Pre footer
    .pre-footer{
        overflow: hidden;
        width: 100%;
        position: relative;

        &:before{
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            right: -16%;
            width: 650px;
            height: 650px;
            margin: auto;
            border-radius: 50%;
            background: rgba(247, 248, 251, 0.4);
        }

        .wrap .row{
            min-height: 400px;
        }

        .pre-footer-img{
            position: absolute;
            right: -10%;
            top: 20px;
            bottom: 20px;
            height: calc(100% - 40px);
            object-fit: contain;
            margin: auto;
        }
    }
}

.single-guru_live{
    .page-live .section-intro img{
        margin-bottom: 0;
        margin-top: 2rem;
    }

    .webinar-list {
        padding-top: 80px;
        padding-bottom: 20px;
    }
}

@media screen and (min-width: 1600px){
    .page-live .pre-footer:before {
        right: -5%;
    }

    .page-live .pre-footer .pre-footer-img {
        right: -1%;
    }
}

@media screen and (max-width: $wrap__md){
    .page-live .pre-footer .wrap{
        padding-left: 30px;
        padding-right: 30px;
    }

    .page-live .pre-footer .pre-footer-img {
        right: -20%;
    }

    .page-live .pre-footer:before{
        right: -30%;
    }
}

@media screen and (max-width: $wrap__xs){

    .page-live .pre-footer{
        text-align: center;
        padding: 100px 0 50%;

        .wrap .row{
            min-height: initial;
        }

        .pre-footer-img{
            transform: none;
            width: 100%;
            top: initial;
            height: auto;
            bottom: -150px;
            width: 90%;
            left: 5%;
            right: 5%;
        }

        &:before{
            width: 100vw;
            height: 100vw;
            bottom: -60vw;
            left: 0;
            right: 0;
            top: initial;
        }
    }
}
